1
0 3
0 39 4
0 22 7
6
16
2
17
19
13
10
1 21 8
65
77
73
62
76
71
68
64
2 27 7
53
42
57
51
41
46
49
3 30 8
80
83
94
95
99
82
91
93
1 33 4
4 24 3
39
25
31
5 21 7
78
69
75
60
63
74
79
6 24 5
24
38
36
20
21
7 27 6
50
54
48
40
59
58
2 28 4
8 30 4
86
85
81
96
9 24 3
37
33
29
10 22 2
12
11
11 22 3
18
1
4
